@charset "utf-8";

/* ===========================================
 * 出目データ
 * ======================================== */
/* ****** 共通 ******** */
#com_content_wrapper #com_content.category_deme {
    min-height: auto;
}

.category_deme .col-num_1,
.ico_num.num1,
.ico_num.imp-num1 {
    border-radius: 0.3rem;
    border: 0.1rem solid #BABABA;
}

.category_deme .par-icon_num {
    line-height: 1.3;
}

.category_deme .col-num_2,
.ico_num.num2,
.ico_num.imp-num2,
.category_deme .col-num_3,
.ico_num.num3,
.ico_num.imp-num3,
.category_deme .col-num_4,
.ico_num.num4,
.ico_num.imp-num4,
.category_deme .col-num_5,
.ico_num.num5,
.ico_num.imp-num5,
.category_deme .col-num_6,
.ico_num.num6,
.ico_num.imp-num6 {
    padding-top: 0.1rem;
}

.category_deme a {
    text-decoration-line: underline;
}

/* ****** 集計期間 ******** */
.category_deme .period {
    padding: 1.2rem 1.6rem;
    font-size: 1.4rem;
}

/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}

/* ****** テーブル（出目） ******** */
.category_deme .deme3-area thead th,
.category_deme .deme2-area thead th {
    font-size: 1.4rem;
    height: 3rem;
    font-weight: normal;
}

.category_deme .deme3-area thead th.col1,
.category_deme .deme2-area thead th.col1 {
    width: 5rem;
}

.category_deme .deme3-area thead th.col2,
.category_deme .deme2-area thead th.col2 {
    width: 13.3rem;
}

.category_deme .deme3-area thead th.col3,
.category_deme .deme2-area thead th.col3 {
    width: 6rem;
}

.category_deme .deme3-area thead th.col4,
.category_deme .deme2-area thead th.col4 {
    width: 13rem;
}

.category_deme .deme3-area tbody td,
.category_deme .deme2-area tbody td {
/*    height: 5.6rem;*/
}

.category_deme .deme3-area tbody td.col4,
.category_deme .deme2-area tbody td.col4 {
    text-align: right !important;
    padding-right: 1.3rem;
}

.category_deme .deme3-area tbody td.col4 .yen {
    padding-left: 0.4rem;
    font-size: 1.4rem;
}

.category_deme .deme2-area tbody td.col4 .yen {
    font-size: 1.4rem;
}

.category_deme .deme3-area tbody td:nth-of-type(4),
.category_deme .deme2-area tbody td:nth-of-type(4) {
    font-size: 2rem;
}

.category_deme .deme3-area tbody td:nth-of-type(1),
.category_deme .deme2-area tbody td:nth-of-type(1),
.category_deme .deme3-area tbody td:nth-of-type(3),
.category_deme .deme2-area tbody td:nth-of-type(3) {
    font-size: 1.6rem;
}

/* ****** テーブル（高配） ******** */
.category_deme .haito_wrapper {
    border: 0.1rem solid #BABABA;
    border-bottom: none;
}

.category_deme .haito_wrapper:not(:last-of-type) {
    margin-bottom: 0.5rem;
    border: 0.1rem solid #BABABA;
}

.category_deme .haito_wrapper .haito-ttl {
    height: 4rem;
    padding: 0.9rem 0.7rem;
    background: #FFD600;
    display: flex;
}

.category_deme .haito_wrapper .haito-ttl span {
    line-height: 2.3rem;
    font-size: 1.6rem;
    font-weight: bold;
    color: #000;
    letter-spacing: normal;
}

.category_deme .haito_wrapper .haito-ttl span.rank {
    width: 5rem;
    text-align: center;
}

.category_deme .haito_wrapper .haito-ttl div.line {
    width: 0.1rem;
    height: 3rem;
    margin: -0.4rem 1.6rem 0 1rem;
    background: #BABABA;
}

.category_deme .haito_wrapper .haito-ttl span.haito-amt {
    width: 74vw;
    text-align: right;
    font-size: 2rem;
    padding-right: 0.6rem;
}

.category_deme .haito_wrapper .haito-ttl span.haito-amt span.yen {
    font-size: 1.4rem;
    padding-left: 0.4rem;
}

.category_deme .haito_wrapper table tr,
td {
    border-top: 0.1rem solid #BABABA;
    text-align: center;
}

.category_deme .haito_wrapper table tr td {
    border-right: 0.1rem solid #BABABA;
}

.category_deme .haito_wrapper table tr td:last-child {
    border-right: none;
}

.category_deme .haito_wrapper .haito-data {
    width: 100%;
    height: 4.8rem;
    background-color: #FFF;
}

.category_deme .haito_wrapper table {
    width: 100%;
}

.category_deme .haito_wrapper .haito-data table td {
    height: 2.2rem;
    font-size: 1.4rem;
    font-weight: bold;
    vertical-align: middle;
}

.category_deme .haito_wrapper .haito-data .kaisai {
    width: 10.9rem;
    font-weight: normal;
}

.category_deme .haito_wrapper .haito-data .grade {
    vertical-align: bottom;
}

.category_deme .haito_wrapper .haito-data .par-ico_grade {
    font-size: 1rem;
    border-radius: 0.4rem;
    width: 3rem;
    height: 1.9rem;
    line-height: 1.5rem;
}

.category_deme .haito_wrapper .haito-data .race {
    width: 5.2rem;
    border-right: 0.1rem solid #BABABA;
}

.category_deme .haito_wrapper .haito-data table tr.sub_head,
.category_deme .haito_wrapper .haito-data table td.race,
.category_deme .haito_wrapper .chaku-list tbody tr td,
.category_deme .haito_wrapper .chaku-list table tr.chaku2,
.category_deme .haito_wrapper .chaku-list table tr.chaku2 td {
    border-top: none;
}

.category_deme .haito_wrapper .haito-data table td.race {
    vertical-align: top;
    height: 2.6rem;
    padding-top: 0.4rem;
}

.category_deme .haito_wrapper .haito-data .kumi {
    width: 17.4rem;
}

.category_deme .haito_wrapper .haito-data .ninki {
    width: 15.7rem;
}

.chaku-list {
    background-color: #FFF;
}

.category_deme .haito_wrapper .chaku-list tbody tr td {
    vertical-align: middle;
    height: 2.0rem;
    font-weight: bold;
    font-size: 1.2rem;
}

.category_deme .haito_wrapper .chaku-list table tr.chaku2 td.haito2-course,
.category_deme .haito_wrapper .chaku-list table tr.chaku2 td.haito3-course {
    font-weight: normal;
    vertical-align: top;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}

.category_deme .haito_wrapper .chaku-list .chaku-num {
    width: 2.6rem;
    background-color: var(--MAIN_COLOR, #003288);
    line-height: 1.6;
    color: var(--MAIN_WHITE, #FFF);
    border-bottom: 0.1rem solid var(--BASE_LINE, #BABABA);
    font-weight: normal;
    padding: 0 0.3rem;
    height: 3rem;
}

.category_deme .haito_wrapper .chaku-list .haito-rank1 {
    background-color: var(--MAIN_COLOR, #003288);
    color: var(--MAIN_WHITE, #FFF);
    font-weight: normal;
    padding: 0 0.3rem;
}

.category_deme .haito_wrapper .chaku-list .haito3-name {
    vertical-align: bottom;
    width: 15rem;
    font-size: 1.2rem;
    padding-top: 0.4rem;
    padding-bottom: 0.3rem;
}

.category_deme .haito_wrapper .chaku-list .haito2-name {
    width: 9rem;
    font-size: 1.3rem;
    padding-top: 0.4rem;
    padding-bottom: 0.3rem;
}

.category_deme .haito_wrapper .chaku-list table tr.chaku2,
.category_deme .haito_wrapper .chaku-list table tr.chaku2 td {
    border-bottom: 0.1rem solid #BABABA;
}

/* ****** トグルエリア ******** */
#com_content .par-tgl_wrapper {
    padding: 1rem;
    border-radius: 1rem;
}

.category_deme .par-tgl_wrapper .par-toggle .parTitle01 {
    background-color: var(--MAIN-COLOR, #003288);
    text-align: center;
    border-radius: 1.0rem;
}

.category_deme .par-tgl_wrapper .par-toggle .tgl_area .sorry {
    padding-top: 4rem;
}

.category_deme .par-tgl_wrapper .par-toggle .tgl_area .sorry .sorry_image {
    margin-bottom: 6rem;
}

.category_deme .par-tgl_wrapper .par-toggle .tgl_area .tgl_inner {
    padding: 0rem;
}

.category_deme .tgl_close_area {
    text-align: center;
    margin: 1rem 0 0rem 0;
}

.category_deme #slide4 .tgl_close_area {
    margin-bottom: 0;
}

#com_content .par-toggle .haito_wrapper .rank_in{
    font-weight: bold;
    color: red;
}

.category_deme .tgl_close_area .tgl_close_btn {
    display: inline-block;
    width: 35rem;
    height: 5rem;
    padding: 1.5rem;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    border: 0.2rem solid #BABABA;
    border-radius: 0.6rem;
    color: #313131;
    text-decoration: none;
    background: #FFFFFF;
}

.category_deme .tgl_close_area .tgl_close_btn .close_btn_txt {
    position: relative;
    width: 32rem;
    background: url(/cdn/sp/images/common/ico_close_black.svg) no-repeat right -0.5rem center;
    background-repeat: no-repeat;
    background-size: 2.5rem;
    display: inline-block;
}